/*------------------------------------*    #PROJECT
\*------------------------------------*/
/**
 *  ICON FONT
 */
/**
 * #DEPENDENCIES
 */
/**
 * #CONFIG
 */
/*------------------------------------*    #OVERRIDE ACVCSCFOUNDATION GENERIC's
\*------------------------------------*/
/**
 * #TOOLS
 */
/**
 * #GENERIC
 */
/**
 * #BASE
 */
/**
* #OBJECTS
*/
/**
* #COMPONENTS
*/
.syndical-main-form {
  border: none; }

.syndical-sub-form {
  background-color: #fff;
  color: #FFF;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border: solid #27A49D 1px;
  padding: 10px;
  margin: 10px; }

.syndical-sub-title {
  color: #77b800 !important; }

.syndical-sub-text {
  color: #27a49d !important; }

.syndical-fixed-form-row {
  width: 270px;
  margin: 0 auto; }
  .syndical-fixed-form-row > div:nth-child(1) {
    display: inline !important;
    float: left !important; }
  .syndical-fixed-form-row > div:nth-child(2) {
    float: right !important;
    width: 120px; }

/*------------------------------------*    #DIVIDERS
\*------------------------------------*/
.syndical-o-divider--thinspacing {
  border: none;
  display: block;
  padding: 0 0 2px 0; }

@media screen and (max-width: 850px) {
  .syndical-contacts-column {
    width: 100% !important; }
  .syndical-contacts-accordion-item {
    padding-left: 5px !important;
    padding-right: 5px !important; } }

.syndical-contacts-widget {
  padding: 0 !important; }

.syndical-contacts-box {
  padding: 5px !important; }

.syndical-display-as-block > * {
  display: inline-block; }

/**
* #UTILITIES
*/
